<?xml version="1.0"?>
<tvt>
	<resources>
		<resource name="gfx_hud">
			<type>SpritePack</type>
 			<url>res/gfx/hud.png</url>
 			<filter>FILTEREDIMAGE,MIPMAPPED</filter>
			<children>
				<child name="hud_top_right"		            x="0"   y="0"   w="512"	h="256" />
				<child name="bag.left"			            x="0"   y="256" w="30"	h="125" />
				<child name="bag.center"                    x="25"  y="256" w="115"	h="125" />
				<child name="bag.right"		                x="135" y="256" w="35"	h="125" />

				<child name="bag_slot_bg"			     	x="169" y="272" w="83"  h="83" />
				<child name="bag_slot_bg.overlay"	     	x="169" y="359" w="83"  h="83" />
				<child name="bag_slot_counter"	            x="260" y="325" w="30"  h="30" />
				<child name="bag_slot_progress"	            x="290" y="270" w="12"  h="65" />
				<child name="bag_slot_progress.overlay"     x="304" y="270" w="12"  h="65" />
			</children>
		</resource>
	</resources>
</tvt>
